<?xml version="1.0" encoding="utf-8"?>
<bill>
  <texture type="bill" path="model/bg/bill/team_france/texture/bill_face_team_f_bc_00.dds" />
  <texture type="bill" path="model/bg/bill/team_france/texture/bill_face_team_f_bm_00.dds" />
  <texture type="bill" path="model/bg/bill/team_france/texture/bill_face_team_f_04.dds" />
  <texture type="bill" path="model/bg/bill/team_france/texture/bill_face_team_f_08.dds" />
  <texture type="bill" path="model/bg/bill/team_france/texture/bill_face_team_f_07.dds" />
  <texture type="bill" path="model/bg/bill/team_france/texture/bill_face_team_f_05.dds" />
  <texture type="bill" path="model/bg/bill/team_france/texture/bill_face_team_f_12.dds" />
  <texture type="bill" path="model/bg/bill/team_france/texture/bill_face_team_f_03.dds" />
  <texture type="bill" path="model/bg/bill/team_france/texture/bill_face_team_f_11.dds" />
  <texture type="bill" path="model/bg/bill/team_france/texture/bill_face_team_f_06.dds" />
  <texture type="bill" path="model/bg/bill/team_france/texture/bill_face_team_f_10.dds" />
  <texture type="bill" path="model/bg/bill/team_france/texture/bill_face_team_f_b_00.dds" />
  <texture type="bill" path="model/bg/bill/team_france/texture/bill_face_team_f_b_01.dds" />
  <texture type="bill" path="model/bg/bill/team_france/texture/bill_face_team_f_b_02.dds" />
  <texture type="bill" path="model/bg/bill/team_france/texture/bill_face_team_f_09.dds" />
  <texture type="bill" path="model/bg/bill/team_france/texture/bill_face_team_f_02.dds" />
</bill>